#ifndef ROMTESTC_H
#define ROMTESTC_H

u_int32 IRomTestC(register __i0 u_int16 startAddr, register __b0 u_int16 romSize);
u_int32 XRomTestC(register __i0 u_int16 startAddr, register __b0 u_int16 romSize);
u_int32 YRomTestC(register __i0 u_int16 startAddr, register __b0 u_int16 romSize);

#endif /* !ROMTESTC_H */
